/*
Rojo: #c62f30
Negro: #000000

*/
#about .about_box .effect > img {
    max-width: 250px!important;
}

.topbar{
    background-color: #c62f30;
}
.topbar ul.social_top li a{
    border-right: 1px solid #c62f30;
}
.topbar ul.social_top li:first-child a{
    border-left: 1px solid #c62f30;
}
header{
    background: #fff;
}
header ul.company_info li{
    color: #000;
}
header ul.company_info li > i{
    color: #c62f30;
}
nav.navbar.bootsnav{
    background-color: #000;
}
nav.navbar.bootsnav ul.nav > li > a{
    color: #fff;
}
nav.navbar.bootsnav ul.nav > li > a:before,
nav.navbar ul.nav li.dropdown.on > a:before{
    background: #c62f30;
}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu{
	border-top-color:#c62f30;
}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li > a{
  color: #c62f30;
}
nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu > li > a:hover, nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu > li > a:focus,
nav.navbar.bootsnav ul.dropdown-menu.megamenu-content .content ul.menu-col li a:hover, 
nav.navbar.bootsnav ul.dropdown-menu.megamenu-content .content ul.menu-col li a:focus{
  color:#c62f30;
}
.tparrows{
    background: #c62f30!important;
}
.btn-light{
    background: #c62f30!important;
}
.btn-dark{
    background: #000!important; 
}
.scrollToTop{
    background: #c62f30!important;
}
.heading .divider-left, .heading .divider-center{
    background: #c62f30!important;
}
#features{
    background-color: #aaa;
}


.icon-side {
  position: fixed;
  left: 10px;
  bottom: 5%;
  background-color: #0bbb0b;
  color: #ffffff;
  width: 60px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  border-radius: 50%;
  z-index: 1000;
  box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
}

.icon-side a i {
  color: #ffffff;
  font-size: 30px;
  text-align: center;
}
.navbar-brand{
    padding: 0px 0px;
}
.nav.navbar.bootsnav .navbar-brand{
    padding: 0px 0px;
}

.content-cuadros-home-pc{
    
}

.content-cuadros-home-movil{
    display:none;
}

















@media (min-width: 1200px) {
  
}

@media (max-width: 991px) {
  .content-cuadros-home-pc{
    display:none;
}
.content-cuadros-home-movil{
    display:block;
}
}

@media (max-width: 420px) {
 .content-cuadros-home-pc{
    display:none;
}
  .content-cuadros-home-movil{
    display:block;
}
}
